debian/tmp/usr/share/apps/kspaceduel/*
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kspaceduel.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kspaceduel.png
debian/tmp/usr/share/icons/locolor/32x32/apps/kspaceduel.png
debian/tmp/usr/share/icons/locolor/16x16/apps/kspaceduel.png
debian/tmp/usr/share/applications/kde/kspaceduel.desktop
debian/tmp/usr/games/kspaceduel
debian/tmp/usr/share/man/man6/kspaceduel*
debian/tmp/usr/share/config.kcfg/kspaceduel.kcfg
debian/tmp/usr/share/doc/kdegames/kspaceduel/*
debian/tmp/usr/share/doc/kde/HTML/en/kspaceduel/*
debian/icons/kspaceduel.xpm /usr/share/pixmaps
debian/icons/kspaceduel-16.xpm /usr/share/pixmaps
